BODY{margin:auto;text-align:center;font-family:Arial;background-color:#991f36;font-size:14px;}
A{outline:none;}
H1{margin:5px;color:#991F36;}
.cuerpo{
margin:auto;
margin-top:5px;
margin-bottom:5px;
width:960px;
border:#ffffff 3px solid;
background-color:#f6f6f6;
background-image:url(../images/fondobody.jpg);
background-repeat:repeat-y;
}
.cabecera{
height:86px;
/*background-color:#FFFFFF;*/
background-color:#F5F5F5;
/*background-image:url(../images/cabeceraorfeon.jpg);
background-repeat:repeat-x;*/
background-image:url(../images/logoperfil_omfc.jpg);
background-repeat:no-repeat;
}
.imagencabecera{background-image:url(../images/cabecera.jpg);height:205px;}
.menu{
width:144px;
float:left;
clear:left;
padding:0px;
border-top:13px solid #991F36;
background-color:#FFFFFF;
text-align:left;
border-right:#991F36 1px solid;
}
#menuizq {background: #dac6c6;border-right:#c3b9b9 5px solid;
height:500px; padding-top:20px;}
#menuizq ul {margin-left:0px; padding:0px; margin:0px;}
#menuizq li {list-style:none;}
#menuizq li a {background-image:url(../images/boton_menu_orfeon.jpg); padding: 8px 0 8px 15px;  background-position:top; text-decoration: none;}
#menuizq li a:link, #menuizq li a:visited {color: #ffffff;display: block; margin-bottom:0px;}
#menuizq li a:hover, #menuizq li #current {color:#ffffff; background-image:url(../images/boton_menu_orfeon.jpg); background-position:bottom;}
.submenu{
margin-bottom:10px;
}
.submenu a{
text-decoration:none;
color:#333333;
font-size:13px;
margin-left:5px;
}
.submenu a:hover{
color:#991f36;
text-decoration:underline;
}
.contenido{
width:630px;
float:left;
padding:5px;
border-top:#991F36 13px solid;
}
.enlaces{
text-align:left;
padding-left:10px;
}
.enlaces a{
text-decoration:none;
color:#991F36;
font-size:16px;
}
.enlaces A:hover{color:#333333;}
.enlaces TD{
padding-left:3px;
text-align:left;
}
.carrusel{
margin-bottom:20px;
padding-bottom:5px;
padding-top:5px;
height:310px;
display:block;
}
.carrusel IMG{
border:#991F36 4px solid;
}
.derecha{
width:175px;
border-top:#991F36 solid 13px;
padding-top:10px;
float:right;
color:#000000;
background-color:#E9E9E9;
height:500px;
}
.derecha a{
text-decoration:none;
color:#000000;
}
.derecha TD a{
background-color:#FFFFFF; 
color:#000000;
padding:3px;
}
.derecha TD a:hover{
text-decoration:underline;
color:#b31212;
}
.derecha TD{
color:#000000;
height:20px;
border-right:#666666 solid 1px;
border-collapse:collapse;
}
.pie{
height:40px;
background-color:#560f1c;
clear:both;
color:#dac6c6;
padding-top:10px;
padding-bottom:5px;
text-align:left;
padding-left:10px;
font-size:12px;
}
.pie a{text-decoration:none;color:#FFFFFF;}
.encabezadomes{background-color:#991f36;color:#FFFFFF;}
.encabezadomes IMG{border:0;}
.tablames{background-color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;}
#actualizar{
background-color:#CCCCCC;
padding-top:4px;
padding-bottom:4px;
font-size:11px;
}
LEGEND{color:#991f36;}
/*//////////////// LIBRO DE VISITAS ///////////////////////*/
.firmaitem{background-color:#FFFFFF;margin-bottom:10px;border-bottom:#666666 3px solid;text-align:left;}
.firmaitemtitulo{padding:5px;background-color:#991f36;color:#FFFFFF;border-bottom:#000000 3px solid;} 
.firmaitemcontent{padding:7px;}
/*//////////////// TABLA CLASS SORTABLE ///////////////////*/
table.sortable{margin-top:10px;margin-bottom:10px;border-spacing: 0;border-bottom: 1px solid #000;border-collapse: collapse;background-color:#FFFFFF;}
table.sortable th, table.sortable td {font-size:12px;text-align: left;padding: 2px 4px 2px 4px;border-color: #444;}
table.sortable th {	border:none;border-bottom: solid 3px #0167CC;color:#333333;margin:3px;width:auto;}
table.sortable th:hover{ background-color:#FFFFFF;}
table.sortable td {	border-bottom:1px solid #ccc; text-align:left;}
table.sortable tr:hover { background-color: #D1E4FA; color:#000000;}
table.sortable A,table.sortable IMG{padding:2px;color:#0066CC;float:left;display:table-cell;}